be.fgov.ehealth.idsupport.protocol.v2

## Class ObjectFactory

- java.lang.Object
- - be.fgov.ehealth.idsupport.protocol.v2.ObjectFactory

-     public class ObjectFactory
      extends Object

  This object contains factory methods for each Java content interface and Java element interface generated in the be.fgov.ehealth.idsupport.protocol.v2 package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.idsupport.protocol.v2

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `VerifyIdRequest` | `createVerifyIdRequest()` Create an instance of `VerifyIdRequest`
    `VerifyIdResponse` | `createVerifyIdResponse()` Create an instance of `VerifyIdResponse`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.idsupport.protocol.v2

  - ### Method Detail

    - #### createVerifyIdRequest

          public VerifyIdRequest createVerifyIdRequest()

      Create an instance of `VerifyIdRequest`

    - #### createVerifyIdResponse

          public VerifyIdResponse createVerifyIdResponse()

      Create an instance of `VerifyIdResponse`

Connector Packaging OTMOBILITYIMPROVEMENT 4.6.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.